Subject: Re: MANET modeling

From: George Aggelou <[email-masked]>
Date: Tue, 09 Mar 1999 14:35:55 +0000

I believe my previous question on MANET modeling was not clear enough...

What I meant was MANET Routing Dimensioning including analytical models,
and not simulation models... 

I apologise for any confusion!

Regards,
George A.

> Hi George,
> 
> Yes, various groups at BBN have done a great deal of modeling
> of MANET routing protocols. I imagine that groups elsewhere have
> also done so.
> 
> Is there some particular conversation you're trying to start?
> 
> Cheers,
> 
> -- Chip

-- 
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.     
George Aggelou			     	
Centre for Communications Systems Research   
Mobile Communications Research Group      		
University of Surrey  		     

E-mail:	[email-masked]	     	
Tel:	+44 (0)1483 300 800 ext. 3468/2292    
Mob:	07957320742
Fax:	+44 (0)1483 259504		     	
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.